Subject: New Reply Received - 29020605156620210405 threads coming out
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 16:59:46 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  29020605156620210405 threads coming out  Ticket comment <div>Hello,</div>
<div>I don’t know which store to contact after 24-48hrs. It’s better I am issued the credit note by email and accordingly I can plan my visit to any store.<br><br><div dir="ltr">Regards,<div>Akhtar Rasool</div>
<div>+971507552481</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 Aug 2022, at 7:07 PM, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div style="clear: both"><div style="clear: both">
<div style="clear: both"><div style="clear: both"><div style="clear: both"><div style='font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px; clear: both'>
<div dir="ltr" style="clear: both">Hi Akhtar, </div>
<div dir="ltr" style="clear: both">​</div>
<div dir="ltr" style="clear: both">Thank you for reaching out to us and giving us the opportunity to serve you.<div>​<br>
</div>
<div dir="ltr">You can contact the store after 24-48 hours from when the pull out take place. All details will be shown in the Credit note and it is valid for 6 months. Add to you kind notice that the Credit note valid for any HomeBox store and can not  be used in Home Center. </div>
<br><div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team </div>
</div>
<div><br></div>
</div></div></div></div>
<div style='font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 12pt; clear: both'><br></div>
</div></div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4621740